unit uIEditorMedicacionesPreview;

interface

uses
  uEditorPreview;

type
  IEditorMedicacionesPreview = interface(IEditorPreview)
  ['{0F6DB309-50CC-4715-B6E8-2E35FEA96B67}']
  end;


implementation

end.
